uuid: d3b237f4-3a4d-463a-b9cd-9d756e0a2235
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  canonical_url: '[current-page:url]'
  geo_placename: 'France '
  geo_position: '48.8589507,2.2770205'
  content_language: fr
  icbm: '48.8589507,2.2770205'
  geo_region: FR
  robots: 'index, follow'
  keywords: 'Popsu metropole coloque '
  abstract: 'Nous voici de nouveau réunis pour réfléchir à notre destin territorial. Nous, responsables politiques, représentants de l’Etat, responsables locaux, praticiens, chercheurs... qui partageons le même goût de la réflexivité et qui savons qu’il faut à la fois'
  title: '[current-page:title] | [site:name]'
  description: 'Nous voici de nouveau réunis pour réfléchir à notre destin territorial. Nous, responsables politiques, représentants de l’Etat, responsables locaux, praticiens, chercheurs... qui partageons le même goût de la réflexivité et qui savons qu’il faut à la fois comprendre pour agir et agir pour comprendre.'
